/* CSS crunched with Crunch - http://crunchapp.net/ */
.contourFieldSet{border:0px solid;}
div#contour div.contourField div{padding:2px;}
div#contour div.contourField textarea.text{resize:none;}
div#contour div.contourField span.contourError{color:#F00;}
div#contour div.contourNavigation input.contourButton{color:#FFF;width:65px;height:20px;border:0;background:transparent url(/images/Buttons/blue-60.png) no-repeat center top;padding:0px;cursor:pointer;cursor:hand;}
div#contour.contactform div.contourField div{float:right;padding-right:380px;}
div#contour.contactform div.contourField div input{width:200px;}
div#contour.contactform div.textarea div{float:right;padding-right:258px;}
div#contour.contactform div.contourField div textarea{width:320px;height:100px;}
div#contour.contactform div.contourNavigation{padding-left:122px;}
div#contour.requestacatalogform div.contourField div{float:right;padding-right:380px;}
div#contour.requestacatalogform div.contourField div input{width:200px;}
div#contour.requestacatalogform div.contourField.stateprovince div,div#contour.requestacatalogform div.contourField.country div{padding-right:460px;}
div#contour.requestacatalogform div.stateprovince div input,div#contour.requestacatalogform div.country div input{width:120px;}
div#contour.requestacatalogform div.contourField.postcode div{padding-right:500px;}
div#contour.requestacatalogform div.postcode div input{width:80px;}
div#contour.requestacatalogform div.textarea div{float:right;padding-right:258px;}
div#contour.requestacatalogform div.contourField div textarea{width:320px;height:100px;}
div#contour.requestacatalogform div.contourNavigation{padding-left:145px;}
div#contour.subscribenewsletterform div.contourField div{float:right;padding-right:420px;}
div#contour.subscribenewsletterform div.contourField div input{width:200px;}
div#contour.subscribenewsletterform div.textarea div{float:right;padding-right:300px;}
div#contour.subscribenewsletterform div.contourField div textarea{width:320px;height:100px;}
div#contour.subscribenewsletterform div.contourNavigation{padding-left:105px;}
.rounded-corner-button a .rbText{color:#ffffff;font-family:Arial,Verdana,Sans-serif !important;}
.rounded-corner-button a .rbText:hover{}
.rounded-corner-button .button-pressed .rbText{color:#000000 !important;}
div.RadGrid,div.RadGrid table.rgMasterTable,div.RadGrid table.rgMasterTable thead{border:0px;font-family:Arial,Verdana,Sans-serif !important;font-size:12px !important;}
div.RadScheduler div.rsTopWrap div.rsHeader{border:0px;}
div.RadScheduler div.rsContent{border:0px;}
.RadPanelBar .rpRootGroup,.RadPanelBar .rpRootGroup .rpLink{border:none !important;}
div.RadComboBox .rcbInput,div.RadComboBoxDropDown,div.RadInput .riTextBox,input,textarea,label,ul,li,td,p{font-family:Arial,Verdana,Sans-serif !important;font-size:12px !important;}
div.RadDataPager{background-color:#ffffff;border:0px;}
div.RadDataPager div.rdpNumPart span{color:#A5A7A9;background:#ffffff;font-size:11px;}
div.RadDataPager div.rdpNumPart a.rdpCurrentPage,div.RadDataPager_Default .rdpNumPart a.rdpCurrentPage span{color:#0F4A69;background:#ffffff;font-size:11px;}
div.RadDataPager .rdpWrap{padding:0px;padding-bottom:10px;}
.RadUpload .ruBrowse{margin-top:3px;margin-left:3px !important;}
.RadUpload .ruButton,.RadUploadProgressArea .ruButton{color:#ffffff;font-family:Arial,Verdana,Sans-serif !important;width:60px !important;height:20px;border:0px;background:transparent url("../images/Buttons/blue-60.png") no-repeat center top;padding:0px;cursor:pointer;cursor:hand;}
div.pager{border:0px;color:#003E5F;float:left;}
.item-bottom{background:url(../Images/Corners/grey-dot.png) 0 100% repeat-x;}
.light-grey-item-bottom{background:url(../Images/Corners/lightgrey-dot.png) 0 100% repeat-x;}
.header-content-text{font-size:14px;vertical-align:super;text-decoration:none;background-color:transparent;color:#52caf5;}
.fieldset_title{font-size:small;font-weight:bold ;vertical-align:top;text-decoration:none;}
.text-caption{font-weight:bold;font-size:13px;color:#707070;padding-bottom:2px;padding-top:2px;padding-left:4px;}
.text-right-item{text-align:right;padding-right:6px;font-weight:bold;}
.text-item{font-weight:bold;padding-left:4px;padding-top:2px;}
.text-nodata-item{padding-left:2px;}
.div-search-link{text-align:right;padding-top:2px;padding-bottom:2px;vertical-align:middle;padding-right:7px;}
.body-report{margin:5px;background-color:#FFF;}
.CustomMessage{color:Red;font-weight:bold;font-size:larger;}
.radAjaxLoadingPanel_center{position:absolute;top:50%;margin-top:-30px;left:50%;margin-left:-65px;}
.radAjaxLoadingPanel_menuCenter{position:absolute;top:200px;margin-top:-30px;left:50%;margin-left:-65px;}
.checkbox-align-left{position:relative;left:-3px;margin:0px;}
.textarea-no-resize{resize:none;}
.text-align-right{text-align:right;}
.ErrorMsg{color:Red;padding-left:5px;}
.ImgInfo{height:15px;}
.LblInfo{font-size:smaller;color:Navy;}
div.home-panel{padding-top:10px;}
.error-message{color:Red;}
div.border-box{border:1px solid #828282;width:728px;}
.multiline-label{border:none;background-color:Transparent;font-weight:bold;overflow:hidden;margin-top:1px;margin-bottom:1px;width:98.5%;resize:none;font-size:11px;}
.invisible{display:none !important;}
.visible{display:block;}
.heading2{font-weight:bold;font-size:12px;color:#232121;padding-bottom:5px;padding-top:5px;}
div.heading2-seperator{background:url("/images/heading2-seperator-dot.png");background-repeat:repeat-x;height:1px;border:0px;width:100%;margin-top:10px;margin-bottom:5px;}
.fieldset{text-align:left;margin:0 auto;background-color:#F9F9F9;border-bottom:#F9F9F9 1px solid;padding-bottom:5px;border-left:#F9F9F9 1px solid;padding-left:7px;border-top:#F9F9F9 1px solid;padding-top:5px;border-right:#F9F9F9 1px solid;padding-right:7px;-webkit-border-radius:8px;-moz-border-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;color:#414040;font-size:12px;}.fieldset .text{color:#000000;}
.doc_tabhead{font-weight:bold;font-size:15px;text-transform:inherit;background-color:navy;color:#FFF;padding-left:5px;padding-top:3px;}
div#piedpage{font-size:8px;}
.text_14_grey{font-weight:bold;font-size:14px;text-transform:inherit;background-color:transparent;color:#707070;}
.text_14_bold{font-weight:bold;font-size:14px;text-transform:inherit;background-color:transparent;color:#000000;}
.text_14{font-size:14px;text-transform:inherit;background-color:transparent;color:#000000;}
.text_12_bold{font-weight:bold;font-size:12px;text-transform:inherit;background-color:transparent;color:#000000;}
.EvossRgtLabel{font-size:small;vertical-align:top;text-decoration:none;color:#000000;}
.Navigator_Selected_Current{font-weight:bolder;color:#E47911;}
.Navigator_Selected{font-weight:bold;color:#EDA864;}
.Navigator_Not_Selected{font-weight:bold;color:#CCCCCC;}
div.login{padding-left:315px;margin-top:100px;}
.forgot-password{color:#828487;}
div.login-top-title{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-x;width:350px;background-color:#FFF;background-color:#009DDC;}
div.login-bottom{background:url(../Images/Corners/grey-dot.png) 0 100% repeat-x;}
div.login-left{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-y;}
div.login-right{background:url(../Images/Corners/grey-dot.png) 100% 0 repeat-y;}
div.login-bottom-left{background:url(../Images/Corners/bottom_left.png) 0 100% no-repeat;}
div.login-bottom-right{background:url(../Images/Corners/bottom_right.png) 100% 100% no-repeat;}
div.login-top-left{background:url(../Images/Corners/top_left.png) 0 0 no-repeat;}
div.login-top-right{background:url(../Images/Corners/top_right.png) 100% 0 no-repeat;}
div.login-title{background-color:#009DDC;font-size:13px;color:white;padding-top:6px;text-align:center;font-weight:bold;text-transform:uppercase;}
div.login-top{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-x;width:350px;background-color:#FFF;}
div.login-button{float:right;padding-right:30px;width:100px;}
div.login-button div.image{float:left;padding-left:27px;}
div.login-button div.text{float:right;padding-top:6px;}
div.login-button span{font-size:13px;color:#828487;}
span.login-caption{font-size:12px;text-transform:capitalize;color:#828487;}
.top{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-x;width:711px;background-color:#FFF;margin:0px;}
.bottom{background:url(../Images/Corners/grey-dot.png) 0 100% repeat-x;}
.left{background:url(../Images/Corners/grey-dot.png) 0 0 repeat-y;}
.right{background:url(../Images/Corners/grey-dot.png) 100% 0 repeat-y;}
.bottom-left{background:url(../Images/Corners/bottom_left.png) 0 100% no-repeat;}
.bottom-right{background:url(../Images/Corners/bottom_right.png) 100% 100% no-repeat;}
.top-left{background:url(../Images/Corners/top_left.png) 0 0 no-repeat;}
.top-right{background:url(../Images/Corners/top_right.png) 100% 0 no-repeat;}
.bottom-left-white{background:url(../Images/Corners/bottom_left_white.png) 0 100% no-repeat;}
.bottom-right-white{background:url(../Images/Corners/bottom_right_white.png) 100% 100% no-repeat;}
.top-left-white{background:url(../Images/Corners/top_left_white.png) 0 0 no-repeat;}
.top-right-white{background:url(../Images/Corners/top_right_white.png) 100% 0 no-repeat;}
.process-finish-line{background:url(../Images/orange-dot.png) 44% 56% repeat-x;height:19px;}
.process-unfinish-line{background:url(../Images/light-grey-dot.png) 44% 56% repeat-x;height:19px;}
.process-end{background:url(../Images/light-grey-dot.png) 100% 0 repeat-y;height:15px;}
.rad-box{}
.rad-box-in-tab{border-bottom:#828282 1px solid;text-align:left;border-left:#828282 1px solid;padding-bottom:5px;background-color:#fff;margin:0 auto;padding-left:0px;width:100%;padding-right:0px;color:#CCC;border-top:#828282 1px solid;border-right:#828282 1px solid;padding-top:5px;-webkit-border-radius:8px;-moz-border-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;}
.content-box{text-align:left;margin:0 auto;background-color:#f9f9f9;border-bottom:#828282 1px solid;padding-bottom:5px;border-left:#828282 1px solid;padding-left:4px;border-top:#828282 1px solid;padding-top:5px;border-right:#828282 1px solid;padding-right:4px;-webkit-border-radius:8px;-moz-border-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;}
.content-box-itemdetails{text-align:left;margin:0 auto;width:702px;background-color:#fff;border-bottom:#828282 1px solid;padding-bottom:5px;border-left:#828282 1px solid;padding-left:4px;border-top:#828282 1px solid;padding-top:5px;border-right:#828282 1px solid;padding-right:4px;-webkit-border-radius:8px;-moz-border-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;}
.content-box-bearcat{text-align:left;margin:0 auto;width:690px;background-color:#fff;border-bottom:#828282 1px solid;padding-bottom:5px;border-left:#828282 1px solid;padding-left:4px;border-top:#828282 1px solid;padding-top:5px;border-right:#828282 1px solid;padding-right:4px;-webkit-border-radius:8px;-moz-border-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;}
.selection-box{text-align:left;margin:0;width:360px;background-color:#E9EBEF;border-bottom:#828282 1px solid;padding-bottom:5px;border-left:#828282 1px solid;padding-left:4px;border-top:#828282 1px solid;padding-top:5px;border-right:#828282 1px solid;padding-right:4px;-webkit-border-radius:8px;-moz-border-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;}
.tab-box{text-align:left;margin-top:-1px;width:702px;background-color:#fff;border-bottom:#828282 1px solid;padding-bottom:5px;border-left:#828282 1px solid;padding-left:4px;border-top:#828282 1px solid;padding-top:5px;border-right:#828282 1px solid;padding-right:4px;-moz-border-radius-topright:8px;-webkit-border-top-right-radius:5px;-moz-border-radius-bottomleft:8px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:8px;-webkit-border-bottom-right-radius:5px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-top-right-radius:8px;}
.field-caption{font-weight:bold;font-size:13px;color:#707070;padding-right:10px;padding-bottom:2px;padding-top:2px;text-align:right;width:200px;}
.data-header-1{font-weight:bold;font-size:14px;text-transform:inherit;background-color:transparent;color:#707070;padding-left:6px;}
.data-header-2{font-weight:bold;font-size:13px;color:#707070;padding-left:6px;}
.data-header-3{font-weight:bold;font-size:12px;color:#707070;padding-left:6px;}
.button-in-grid{font-size:11px;}
.button{font-size:11.5px;}
.RadNumbericTextBoxCss{text-align:right;}
@media print{.div-button{display:none;}}
.goButtonClassPre .rbText{margin-top:1px;margin-left:1px;color:Black !important;}
div.header-content-text{vertical-align:super;margin-bottom:5px;display:block;}
div.header-content-text span{font-size:13px;font-weight:bold;background-color:transparent;color:#707070;}
div.item-browser{padding-bottom:10px;padding-top:6px;}
div.item-browser span{color:#003E5F;font-weight:bold;font-size:1.5em;}
div.item-name{height:48px;overflow:hidden;margin-top:10px;padding-left:10px;padding-right:10px;}
div.item-name span{color:#009ddc;font-weight:bold;font-size:11px;}
div.item-description{overflow:hidden;height:55px;color:#9B9DA0;font-size:11px;padding-top:5px;}
div.item-image{height:128px;}
div.item-browser-image{height:103px;}
div.item-price{font-size:12px;color:#767676;font-weight:bold;padding-top:10px;padding-bottom:10px;}
div.item-display{float:left;width:136px;text-align:center;display:block;padding-top:10px;padding-left:45px;}
div.item-display-browser{float:left;width:143px;text-align:center;display:block;padding-right:32px;padding-left:10px;}
div.item-line{background:url(../../images/menu-line-dot.png);background-repeat:repeat-x;background-position:center;height:1px;border:0px;width:135px;margin-top:20;margin-bottom:10px;}
div.item-line-browser{background:url(../../images/menu-line-dot.png);background-repeat:repeat-x;background-position:center;height:1px;border:0px;width:140px;margin-top:20;margin-bottom:10px;}
div.search-list-item-price{font-size:12px;color:#767676;font-weight:bold;padding-left:10px;padding-top:10px;padding-bottom:10px;}
div.search-list-item-display-browser{float:left;width:615px;text-align:left;display:block;padding-right:32px;padding-left:10px;}
div.search-list-item-line{background:url(../../images/menu-line-dot.png);background-repeat:repeat-x;background-position:center;height:1px;border:0px;width:700px;margin-top:20;margin-bottom:10px;}
div.item-button{padding-bottom:8px;}
div.item-catalog-add-to-cart{padding-bottom:5px;}
div.item-details-picture{float:left;width:342px;}
div.item-details-name{font-size:14px;font-weight:bold;color:#003e5e;}
div.item-details-rrp{font-size:12px;color:#ffffff;padding-bottom:10px;}
div.item-details-caption{font-size:11px;color:#828487;font-weight:bold;width:105px;float:left;}
span.item-details-caption{font-size:11px;color:#828487;font-weight:bold;}
div.item-details-text{font-size:11px;color:#767676;}
div.item-details-price{padding-top:5px;padding-bottom:5px;}div.item-details-price .text{font-size:14px;color:#6EB43E;font-weight:bold;}
div.item-details-quantity{float:left;font-size:11px;color:#828487;font-weight:bold;width:100px;padding-top:40px;}
div.item-details-add-to-cart{padding-top:20px;width:360px;}
div.item-details-add-to-cart a{color:#000000;font-size:11px;}
div.item-details-wishlist-button{padding-right:22px;width:90px;}
div.item-details-wishlist-text{padding-right:0px;}
div.item-details-cart-button{padding-right:10px;width:65px;}
div.item-details-back-button{padding-right:30px;width:65px;}
div.item-details-back-text{padding-right:15px;}
.item-details-social-network{border:0px !important;padding-left:2px !important;}
.item-error-message{font-size:11px;color:Red;}
td.item-vertical-line{background:url(../images/menu-line-dot.png);background-repeat:repeat-y;background-position:center;width:10px;border:0px;padding-left:5px;padding-right:5px;}
div.item-details-main-image{border:0px;width:290px;padding-left:30px;padding-bottom:5px;padding-right:8px;}
div.item-details-magnifier-image{text-align:right;margin:0px;width:30px;margin:5px 5px 0 0;}
div.item-details-image-rotator{border-top:0px;width:324px;}
div.item-details-image-rotator-content{text-align:center;vertical-align:middle;padding-left:18px;}
div.item-details-image-rotator-next-arrow{float:right;height:56px;}
div.item-details-image-rotator-next-arrow img{cursor:pointer;padding-top:8px;padding-left:5px;padding-right:2px;}
div.item-details-image-rotator-prev-arrow{float:left;height:56px;}
div.item-details-image-rotator-prev-arrow img{cursor:pointer;padding-top:8px;padding-left:2px;padding-right:5px;}
div.RadRotator{border:0px;padding:0px;}
div.item-details-tab-strip{background-image:url("../Images/radTabBackground.png");background-repeat:repeat-x;border-bottom:0px;width:728px;}
.item-details-tab{background-image:url("../Images/radTab.png");width:168px;font-size:12px;color:#828487;height:40px;}
.item-details-tab span span span{margin-top:17px;}
.item-details-tab-selected{background-image:url("../Images/radTabSelected.png");width:168px;font-size:12px;color:#828487;font-weight:bold;margin-left:5px;}
.item-details-tab-selected span span span{margin-top:17px;}
.item-details-multi-pages{border-bottom:1px solid #cbcdcc;border-left:1px solid #cbcdcc;border-right:1px solid #cbcdcc;padding:15px;width:696px;}
div.item-details-multi-pages a{color:#0697E4;}
.item-details-tab-text1{border:none;background-color:Transparent;font-weight:bold;overflow:hidden;margin-top:1px;margin-bottom:1px;width:98.5%;resize:none;font-size:11px;color:#B1B2B5;}
/*div.item-details-tab-text{border:none;background-color:Transparent;overflow:auto;height:108px;width:700px;padding:5px;}*/
div.item-details-tab-text{border:none;background-color:Transparent;overflow:auto;width:700px;padding:5px;}
div.item-details-tab-text span{font-size:11px;color:#767676;}
.you-might-also-need table{width:100%;border:0px;}
div.item-details-section-title{padding-top:10px;padding-bottom:10px;}
div.item-details-section-title span{font-size:14px;color:#9B9DA0;font-weight:bold;}
div.alter-products{margin-left:22px;margin-right:22px;text-align:center;}
.alter-products-no-arrow{text-align:center;margin:0px;}
.alter-products-image{height:60px;}
.alter-products-next-arrow{cursor:pointer;float:right;padding:20px 5px 5px 0px;}
.alter-products-prev-arrow{cursor:pointer;float:left;padding:20px 0px 5px 5px;}
div.border-box{border:1px solid #cbcdcc;width:726px;}
.item-colour-tooltip{}
.item-colour-tooltip span{display:none;}
a.item-colour div.item-colour-code{width:20px;height:20px;border:1px solid #CCC;}
a.item-colour div.item-colour-code:hover{border:1px solid #707070;}
.validator{font-size:xx-large;}
div.product-social-network-link{padding-left:668px;}
div.shopping-cart-item-summary{border:0px;height:50px;padding:5px 0 5px 0;}
div.shopping-cart-item-summary span.item-name{border:0px solid;display:block;font-weight:bold;}
div.shopping-cart-item-summary span.item-icon{border:0px solid;width:22px;display:block;float:left;padding-top:5px;}
div.shopping-cart-item-summary span.item-code{border:0px solid;width:90px;display:block;float:left;padding-top:7px;padding-left:4px;}
div.shopping-cart-voucher-title{font-size:12px;font-weight:bold;padding-top:20px;}
.process-order-title{font-size:12px;font-weight:bold;}
.ErrorMessageCSS{color:Red;}
ul#menu,ul#menuHome,ul#menuLogoff,ul#menu ul,ul#menuHome ul,ul#menuLogoff ul{list-style-type:none;margin:0;padding:0;}
ul#menu a,ul#menuHome a,ul#menuLogoff a{display:block;text-decoration:none;}
ul#menu li a,ul#menuHome li a,ul#menuLogoff li a{background:#009ddc;color:#FFF;padding:8px;}
ul#menu li a:hover,ul#menuHome li a:hover,ul#menuLogoff li a:hover{background-color:#6eb43f;}
ul#menu li ul li a{background:#0272EC;color:#FFF;padding:8px;background:url("/Images/menu-item-gradient.png") 0% 0% repeat-x;}
ul#menu li ul li a:hover{background:#6eb43f;border-left:0px #1F4A8B solid;}
ul#menu li,ul#menuHome li,ul#menuLogoff li{margin-left:1px;margin-right:1px;line-height:18px;}
ul#menu li ul li{margin-left:0px;margin-right:0px;line-height:18px;}
ul#menu li a img,ul#menuHome li a img,ul#menuLogoff li a img,ul#menu li ul li a img{border-width:0px;vertical-align:bottom;}
.menu-line-top{margin-top:1px;}
.menu-line-bottom{margin-bottom:1px;}
.main-menu{background-color:#FFF;width:180px;font-size:12px;}
#tblMenuHomeTop,#tblMenuHomeBottom,#tblMenuTop,#tblMenuBottom,#tblMenuLogoffTop,#tblMenuLogoffBottom{width:180px;border:0px;}
.menu-base{background-color:#009ddc;}
.menu-top-over{background-color:#6eb43f;}
.menu-bottom-over{background-color:#6eb43f;}
.sub-menu-bottom-over{background-color:#ACACAC;}
div.item-promotion-rotator div.content-without-arrow{text-align:center;margin:0px;}
div.item-promotion-rotator .next-arrow{cursor:pointer;float:right;padding-left:0px;padding-top:20px;padding-bottom:5px;padding-right:5px;}
div.item-promotion-rotator .prev-arrow{cursor:pointer;float:left;padding-top:20px;padding-right:0px;padding-bottom:5px;padding-left:5px;}
div.item-promotion-rotator div.content-with-arrow{margin-left:22px;margin-right:22px;text-align:center;}
div.item-promotion-rotator div.image{height:130px;}
div.item-promotion-rotator div.name{height:48px;overflow:hidden;margin-top:10px;padding-left:10px;padding-right:10px;}
div.item-promotion-rotator div.name span{color:#009ddc;font-weight:bold;font-size:11px;}
div.item-promotion-rotator div.price{padding-top:10px;padding-bottom:10px;}
div.item-promotion-rotator div.price span{font-size:12px;color:#767676;font-weight:bold;}
.item-promotion-grid{border:0px;}
.item-promotion-grid .image{padding-top:8px;padding-bottom:8px;text-align:center;}
.item-promotion-grid .image .frame{border:0px solid #66b42c;background-color:White;width:120px;}
.item-promotion-grid .header{background-color:#ffffff;}
.item-promotion-grid .name{padding-top:10px;}
.item-promotion-grid .name a{font-size:13px;font-weight:bold;}
.item-promotion-grid .master-item{background-color:#f0f0f0;}
.item-promotion-grid .alter-item{background-color:#ffffff;}
.item-promotion-grid .price{text-align:center;font-size:14px;padding-top:10px;}
.item-promotion-grid .price .old-price{font-weight:bold;color:#cb9207;text-decoration:line-through;}
.item-promotion-grid .price .text{font-weight:bold;color:#b03b18;}
div.item-promotion-grid .RadGrid .rgHeader,.RadGrid th.rgResizeCol{color:#45639F;font-size:12px;font-weight:normal;}
div.item-promotion-grid .RadGrid .rgRow,.RadGrid .rgAltRow{background:url(/images/menu-line-dot.png);background-repeat:repeat-x;height:1px;border:0px;margin-left:10px;}
div.item-promotion-list{float:left;width:136px;text-align:center;display:block;padding-top:10px;padding-left:45px;}div.item-promotion-list div.image{height:128px;}
div.item-promotion-list div.name{height:27px;overflow:hidden;margin-top:10px;padding-left:10px;padding-right:10px;}div.item-promotion-list div.name span{color:#009ddc;font-weight:bold;font-size:11px;}
div.item-promotion-list div.description{overflow:hidden;height:55px;padding-top:5px;}div.item-promotion-list div.description span{color:#767676;font-size:11px;}
div.item-promotion-list div.price{padding-top:10px;padding-bottom:10px;}div.item-promotion-list div.price span{font-size:12px;color:#eeffee;font-weight:bold;}
div.item-promotion-list div.bottom-line{background:url("/images/menu-line-dot.png");background-repeat:repeat-x;background-position:center;height:1px;border:0px;width:135px;margin-top:20;margin-bottom:10px;}
input.button{border:0px;color:#ffffff;font-size:12px;height:20px;width:150px;background:transparent url("/images/buttons/blue-150.png") no-repeat center top;cursor:pointer;cursor:hand;}
body{margin:0px;padding:0px;font-family:Arial,Verdana,Sans-serif;font-size:12px;color:#000000;background-color:#eef3fa;}body a{text-decoration:none;color:#000000;}
#container{width:980px;margin:0px auto;background-color:#ffffff;}
#image-preload{display:none;}
#header{background:#ffffff;padding-bottom:5px;overflow:hidden;}#header #header-left{width:263px;float:left;padding-left:5px;padding-top:10px;}
#header #header-center{float:left;width:261px;padding-top:5px;padding-left:170px;}
#header #header-right{width:276px;float:right;padding-right:5px;}#header #header-right div.account-login{float:right;padding-top:5px;padding-right:2px;font-size:12px;color:#009ddc;text-align:right;}#header #header-right div.account-login .text{color:#009ddc;text-decoration:underline;}
#header #header-right div.cart{clear:both;padding-top:6px;}#header #header-right div.cart div.cart-top{background:url("/Images/Corners/cart-dot.png") 0 0 repeat-x;width:93px;background-color:#ffffff;}
#header #header-right div.cart div.cart-bottom{background:url("/Images/Corners/cart-dot.png") 0 100% repeat-x;}
#header #header-right div.cart div.cart-left{background:url("/Images/Corners/cart-dot.png") 0 0 repeat-y;}
#header #header-right div.cart div.cart-right{background:url("/Images/Corners/cart-dot.png") 100% 0 repeat-y;}
#header #header-right div.cart div.cart-bottom-left{background:url("/Images/Corners/cart-bottom-left.png") 0 100% no-repeat;}
#header #header-right div.cart div.cart-bottom-right{background:url("/Images/Corners/cart-bottom-right.png") 100% 100% no-repeat;}
#header #header-right div.cart div.cart-top-left{background:url("/Images/Corners/cart-top-left.png") 0 0 no-repeat;}
#header #header-right div.cart div.cart-top-right{background:url("/Images/Corners/cart-top-right.png") 100% 0 no-repeat;overflow:hidden;}
#header #header-right div.cart div.shopping-cart-summary{float:left;padding-left:90px;width:93px;}#header #header-right div.cart div.shopping-cart-summary div.image{float:left;padding:2px;}
#header #header-right div.cart div.wish-list{padding-right:2px;text-align:right;float:right;width:91px;}#header #header-right div.cart div.wish-list div.image{float:left;padding-top:1px;padding-left:7px;}
#header #header-right div.cart div.text{padding-left:5px;padding-top:10px;padding-right:2px;}#header #header-right div.cart div.text span{font-size:12px;color:#009ddc;}
#header #header-right div.phone-number{clear:both;text-align:right;padding-right:2px;padding-top:7px;}#header #header-right div.phone-number span{font-size:16px;color:#009ddc;font-weight:bold;}
#navigation-bar{z-index:0002;clear:both;width:980px;height:35px;background:transparent url("/images/top-navigation-background.png") no-repeat;background-color:#009ddc;position:relative ;}#navigation-bar ul#navigation-menu{float:left;list-style:none;padding-top:6px;padding-left:5px;border-width:0px;margin:0;}#navigation-bar ul#navigation-menu ul{display:none;}
#navigation-bar ul#navigation-menu a{margin-left:0px;display:block;vertical-align:middle;border-width:0px;font-size:15px;color:#ffffff;}
#navigation-bar ul#navigation-menu li{margin:0px;display:block;float:left;padding-left:5px;padding-right:18px;padding-top:6px;padding-bottom:7px;}#navigation-bar ul#navigation-menu li span{float:left;color:#ffffff;}
#navigation-bar ul#navigation-menu li a:hover,#navigation-bar ul#navigation-menu li a.selected{position:relative;font-size:15px;color:#000000;}
#navigation-bar ul#navigation-menu li:hover>ul{display:block;}
#navigation-bar ul#navigation-menu ul{position:absolute;left:-4px;top:100%;margin:0px;list-style:none;padding:0px ;padding-left:10px;padding-right:10px;padding-bottom:1px;background-color:#009ddc;border-width:0px;border-style:solid;width:175px;-moz-box-shadow:1px 5px 5px #888;-webkit-box-shadow:3px 5px 5px #888;box-shadow:3px 5px 5px #888;border-top-right-radius:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;}#navigation-bar ul#navigation-menu ul li{float:none;padding-top:10px;padding-bottom:7px;border-bottom:1px solid #ffffff;}
#navigation-bar ul#navigation-menu ul li.last,#navigation-bar ul#navigation-menu ul li:last-child{border-bottom:none;}
#navigation-bar ul#navigation-menu ul ul{position:absolute;left:100%;top:0px;}
#navigation-bar ul#navigation-menu ul a{color:#ffffff;font-size:15px;}
#navigation-bar ul#navigation-menu ul a:hover{color:#000000;font-size:15px;}
#navigation-bar ul#navigation-menu li:hover{position:relative;}
#navigation-bar div#item-search{float:right;padding-right:5px;padding-top:8px;}
#webconnect-content{clear:both;vertical-align:top;width:100%;background-color:#ffffff;padding-top:1px;padding-bottom:2px;min-height:300px;}#webconnect-content .menu{padding-left:7px;background-color:#009ddc;width:187px;padding-top:17px;}
#webconnect-content .main-content{min-height:400px;padding-top:8px;padding-left:1px;padding-bottom:5px;}
#content{clear:both;vertical-align:top;width:100%;background-image:url("/images/menu-background.png");background-repeat:repeat-y;background-color:#ffffff;padding-bottom:10px;}#content #links{width:210px;padding-top:5px;padding-left:5px;float:left;}#content #links div.latest-news-panel{margin-left:-5px;background-color:#009ddc;height:20px;color:#ffffff;padding-left:10px;padding-top:8px;font-weight:bold;font-size:13px;margin-right:16px;}
#content #links div.news_style{display:none;width:185px;}
#content #links .news_border{height:212px;width:185px;padding-left:8px;overflow:hidden;color:#221F1F;font-size:12px;}
#content #links div.news_title{font-size:14px;color:#009DDC;font-weight:bold;padding-top:10px;padding-bottom:5px;}
#content #links .buttondiv{padding-top:10px;padding-left:104px;padding-bottom:5px;}
#content #links div.menu-line{background:url("/images/menu-line-dot.png");background-position:right;height:1px;border:0px;width:200px;margin-top:5px;margin-bottom:5px;}
#content #links div.link-item{padding-bottom:10px;text-align:center;}
#content #links div.social-network-link{height:50px;display:block;padding-top:10px;padding-bottom:15px;padding-left:22px;}
#content #main{width:760px;overflow:hidden;height:100%;background-color:#ffffff;padding-left:5px;padding-right:0px;padding-top:4px;}#content #main .horizon-line{background:url("/images/menu-line-dot.png");background-repeat:repeat-x;height:1px;border:0px;width:750px;margin-top:15px;margin-bottom:15px;}
#content #main .section-title{padding-left:20px;padding-bottom:10px;}#content #main .section-title span{color:#9b9da0;font-size:16px;font-weight:bold;}
#content #main div.page-title{height:22px;background-color:#6eb43e;padding-left:20px;padding-top:8px;}
#content #main div.page-title span{color:#ffffff;font-size:13px;text-transform:uppercase;font-weight:bold;}
#content #main div.breadcrumb{padding-bottom:2px;padding-left:20px;}
#content #main div.breadcrumb a{color:#0697E4;}
#content #main div.sub-content{padding-left:20px;}
#content #main div.content-editor{padding-right:20px;}
#content #main .news-title{color:#9B9DA0;}
#content #main .dealer-list{float:left;width:240px;text-align:center;height:130px;}
#content #main .dealer-name{color:#0697d6;font-weight:bold;font-size:14px;}
#content #main .dealer-title{color:#707070;}
#content #main .dealer-multiline-label{border:none;background-color:Transparent;overflow:hidden;height:45px;color:#0B074F;width:98.5%;resize:none;font-size:12px;}
#content #main .dealer-text{padding-left:3px;}
#content #main .dealer-text a{text-decoration:none;color:#0697d6;}
#content #main #brand-panel{margin-top:10px;}#content #main #brand-panel .our-brands{padding-top:10px;padding-bottom:0px;padding-left:10px;padding-right:10px;overflow:hidden;}
#content #main #brand-panel .brand-vertical-line{float:left;background:url("/images/menu-line-dot.png");background-repeat:repeat-y;height:46px;border:0px;width:1px;margin-left:5px;margin-right:5px;}
#content #main #brand-panel .brand-image{border:0px;float:left;width:130px;text-align:center;height:46px;position:relative;}
#content #main #brand-panel .brand-image img{border:0px;display:block;vertical-align:middle;margin-left:auto;margin-right:auto;}
#footer{clear:both;background-color:#ffffff;overflow:auto;}
#footer div#branch{width:980px;background:url("/images/footer-background.png");background-position:left;background-repeat:no-repeat;height:26px;}#footer div#branch div.text{color:#ffffff;font-size:11px;padding-left:8px;padding-top:6px;}
#footer div#hostedby{text-align:right;padding-right:15px;padding-top:5px;}#footer div#hostedby span.hostedby{color:#2B5D76;font-size:10px;}
#footer div#hostedby span.cloudpoint{color:#F56320;font-weight:bold;font-size:11px;}
#footer div#hostedby span.solution{color:#9A9A9A;font-weight:bold;font-size:11px;}
#footer div#hostedby span.lex{color:#0B0B0B;font-size:12px;font-family:Verdana !important;}
#footer div#hostedby span.icon{color:#11B1DE;font-size:12px;font-family:Verdana !important;}
#footer div.site-map{background-color:#eeeeee;margin-top:5px;padding-left:10px;width:970px;}
#footer div#coppyright{color:#2b5d76;font-size:10px;padding-left:8px;padding-top:10px;padding-bottom:20px;float:left;}
.section-menu-treeview{border:none !important;padding:0px !important;margin:0px !important;}
.RadTreeView{white-space:normal !important;}
div.webconnect-page-title{padding-top:12px;text-align:center;}
div.webconnect-page-title span{color:#FFF;font-size:13px;text-transform:uppercase;font-weight:bold;}
div.customer-name{height:15px;}
div.customer-name a{color:#FFF;padding-left:17px;font-size:11px;}
div.webconnect-breadcrumb{padding-top:5px;padding-bottom:5px;}
div.webconnect-breadcrumb a{color:#0697E4;}
div.webconnect-breadcrumb span{color:#9B9DA0;}
div.webconnect-content{padding-left:27px;padding-right:27px;background-color:white;}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
